Subject: Re: Rebase required

From: Andreas Enge <[email-masked]>
Date: Mon, 4 Aug 2025 09:34:48 +0200

Hello,

the c++-team branch has been merged, so it will soon be your turn after
go-team. Could you please rebase? There has not been a rebase after the
core-packages-team and qt-team merges, so if I do not hear back, I will
close this issue.

Adding Ian in cc, since I see librewolf related commits in this branch
and they have authored the commit updating nss. This may have to be
updated again given the time that has passed since the branch was
created.

See also https://codeberg.org/guix/guix/pulls/400 .

Thanks,

Andreas